div.modern-page-navigation { 
	padding: 0.5em 17em;}
div.modern-page-navigation a, 
span.modern-page-current, 
span.modern-page-dots
{
	border-left-width: 0px;
	border-left-style: solid;
	/*padding-left: 0.75em;
	padding-right: 0.5em;*/
	text-decoration: none;
	background: #f0f0f0;
	padding: 10px 13px 10px 13px;
	border-radius: 5px;
	color: #000;
	font-weight: bold;
}
div.modern-page-navigation a.modern-page-previous { 
	border-right-width: 0px; 
	border-right-style: solid; 
	border-left: none; }
div.modern-page-navigation a.modern-page-first, 
div.modern-page-navigation span.modern-page-first { 
	border-left: none; 
	/*padding-left: 0.5em;*/ }
span.modern-page-current { 
	font-weight: bold;
	color: #fff;
	background: #1a7fc7;	}
div.modern-page-navigation a, 
span.modern-page-current, 
div.modern-page-navigation a.modern-page-previous, 
span.modern-page-dots { 
	border-color: #cdcdcd; }
	
@media (max-width: 768px) {
	div.modern-page-navigation {
		padding: 0.5em 3.0em;
}
	div.modern-page-navigation a, 
span.modern-page-current, 
span.modern-page-dots{
	
	padding: 5px 7px 5px 7px;
}
	}
@media (min-width:768px) and  (max-width:992px) {
	div.modern-page-navigation {
		padding: 0.5em 4em;}
	}
	
@media (min-width:992px) and  (max-width:1399px) {
		div.modern-page-navigation { 
	padding: 0.5em 4.5em;}
	}